@charset "utf-8";

/*!
 * lapin product
 */

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);



html,body{
}
body {
    background: #fff url(../images/bg.jpg) left top;
    background-attachment: fixed;
     font-family: 'Noto Sans JP', sans-serif;
     font-feature-settings: "palt";
font-size: 110%;
  line-height: 1.42857;
  color: #333;
}

p {
    text-align: justify;
    text-justify: inter-ideograph;
    font-size: 95%;
    letter-spacing: 0.1em;
}

#wrap{
    position: relative;
}

article{
    padding-top: 70px;
    padding-bottom: 50px;
}
            @media only screen and (max-width : 610px) {
                article{
                    padding-top: 55px;
                }
            }
article.sub{
    padding-top: 100px;
}
article.his{
    padding-top: 50px;
}



/*　ナビゲーション周り　*/

nav {
    position: fixed;
    background: rgb(39,53,94);
    border-bottom: 5px solid rgb(35,66,123);
    box-sizing: border-box;
    z-index: 999;
}
nav ul a:hover {
    background-color: rgba(10, 43, 104, 1.0);
}
nav .brand-logo img {
max-width: 100%;
height: auto;
margin: 15px 15px 5px 15px;
max-height: 30px;
}

.fixed {
    position: fixed;
    top: 75px;
    width: 100%;
    z-index: 1;
}

#globalNavi {
    z-index: 991;
}



/*
      ABOUT
               */

#about article {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    padding-top: 70px;
    z-index: 800;
}
            @media screen and (max-width : 600px) {
                #about article {
                    position: relative;
                    width: 100%;
                }
            }
#about section {
    z-index: -1;
}


/*
      HISTORY
               */



.tl-timeline h2.tl-headline-title {
    font-family: 'PT Sans Narrow',sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 200% !important;
    line-height: 1.8em !important;
}



/*
      SEATS
               */


article#photos {
   width: 100%;
   margin: 0 auto;
   position: relative;
   padding-top: 40px;
}

.bxslider li p {
    display: block;
    position: absolute;
    padding: 0.5em 1em;
    font-size: 130%;
    right: 0;
    top:20%;
}
            @media screen and (max-width : 600px) {
                .bxslider li p {
                    position: relative;
                }
            }
            
            
            
            
            


/*カードデフォルト*/
.card-captionL{
    position: absolute;
    left: 10px;
    top: 18px;
    font-size: 70%;
}
.card-captionR{
    position: absolute;
    right: 10px;
    top: 18px;
    font-size: 70%;
}
.card-content p {
    padding-top: 1.2em !important;
    padding-bottom: 1.5em !important;
}
.card-content p.title {
    padding-top: 0em !important;
    padding-bottom: 0em !important;
}
            @media screen and (max-width : 600px) {
                .card-captionL,.card-captionR {
                    top:32px;
                }
            }






/*カードnew*/
.card-new {
  }

.card-new-sub {    
    display: inline-block;
    position: absolute;
    top: -6px;
    left: 10px;
    margin: 0;
    padding: 10px 0 7px;
    z-index: 2;
    width: 40px;
    text-align: center;
    color: white;
    font-size: 13px;
    background: #bc2800;
    border-radius: 2px 0 0 0;
  }

.card-new-sub:before{
    position: absolute;
    content: '';
    top: 0;
    right: -5px;
    border: none;
    border-bottom: solid 6px #e43000;
    border-right: solid 5px transparent;
}

.card-new-sub:after{
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 10px solid #bc2800;
}




.head-img img {
    position: absolute;
    right: 20px;
    top: 30px;
    max-height: 90%;
}
            @media only screen and (max-width : 610px) {
                .head-img img {
                    display: none;
                  }
              }


/*totop*/
.move-page-top
{
    
	display: block ;
        position: absolute;
        right: 20px;
        top: 10px;
	background: #D36015 ;
	width: 20px ;
	height: 20px ;

	color: #fff ;
	line-height: 20px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}

.move-page-top:hover
{
	opacity: 0.85 ;
}



/*フッタ*/

.page-footer {
    border-top: 5px solid rgb(35,66,123);
box-shadow:0px -4px 4px -3px #333333;
-moz-box-shadow:0px -4px 4px -3px #333333;
-webkit-box-shadow:0px -4px 4px -3px #333333;

    position: fixed;
    bottom: 0;
    width: 100%;
}

/*LINEボタン*/
@media only screen and (min-width : 993px) {
    .line {
        display: none !important;
      }
  }

/*
　　　画像
*/
img.cover {
    opacity: 0.4; 
}
.trim{
    display: block;
    overflow: hidden;
    padding: 0 !important;
    height: 250px;
}
            @media only screen and (max-width : 992px) {
                .trim {
                    height: 200px;
                  }
              }
.trim2{
    display: block;
    overflow: hidden;
    padding: 0 !important;
    height: 200px;
}
            @media only screen and (max-width : 992px) {
                .trim2 {
                    height: 150px;
                  }
              }

.lunchbeer /*ランチビール用*/
{
    display: block;
    position: absolute;
    top: 45px;
    right: 20px;
    z-index: 990;
}
.lunchbeer img {
    max-height: 250px;
}
             @media only screen and (max-width : 992px) {
                .lunchbeer img {
                    max-height: 200px;
                  }
              }
              
              
p.event {
    position: absolute;
    z-index: 800;
    left: -10px;
    top: -80px;
    margin: 0 0 0 -83px;
}
             @media only screen and (max-width : 992px) {
                p.event {
                    display: none;
                  }
              }
    






              
/*
　　　テキスト
*/

.tategaki {
-webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  -webkit-column-count: 数値;
  -moz-column-count: 数値;
  -ms-column-count: 数値;
  column-count: 数値;
  -webkit-column-gap: 数値;
  -moz-column-gap: 数値;
  -ms-column-gap: 数値;
  column-gap: 数値;
  display: inline-block;
  height: 数値;
  text-align: left;
  
  -webkit-font-feature-settings: 'pkna';
          font-feature-settings: 'pkna';
  font-size: 17px;
  line-height: 1.9;
  letter-spacing: 0.03em;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

.shadow {
    text-shadow: 1px 3px 2px rgba(0,0,0,1);
}
.index {
    display: flex;
}
.sideA{
    background: url(../images/img_h1_2.jpg) -788px -0px no-repeat;
    background-size:cover;
    height: 1280px;
}
        @media only screen and (max-width : 610px) {
            .sideA{
                order:1;
                height: 640px;
                background: url(../images/img_h1_2.jpg) -318px -0px no-repeat;
                background-size:auto 100%;
            }
            .mainA{
                order:2;
            }
        }
        
.h1-title{
    /*background: url(../images/img_h1.jpg) -0px -0px no-repeat;*/
    background-size:cover;
}
.h1-title h1{
    font-weight: 900;
    font-size: 3.5vw;
    letter-spacing: 0.1em;
    text-shadow:-2px 5px 7px rgba(0,0,0,0.7);
    padding-bottom: 50px;
}
        @media only screen and (max-width : 610px) {
            .h1-title h1{
                padding-bottom: 0;
            }
        }
            
.h1-title h1 span {
    font-size: 80%;
}
.h1-title h1 span.br {
    display: none;
}
            @media only screen and (max-width : 992px) {
                .h1-title {
                    margin-top: 1em;
                    margin-bottom: 2em;
                  }
                  .h1-title h1 {
                    font-size: 4vw;
                    margin-right: 1em;
                  }
                    .h1-title h1 span.br {
                    }
              }
            @media only screen and (max-width : 610px) {
                .h1-title {
                    margin-top: 1em;
                    margin-bottom: 5em;
                  }
                  .h1-title h1 {
                    font-size: 10vw;
                    line-height: 109%;
                  }
                    .h1-title h1 span.br {
                        display: inherit;
                    }
              }
.read {
    font-size: 105%;
    line-height: 1.8em;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
    margin: 2.1rem 2rem 1.68rem 0;
}
            @media only screen and (max-width : 992px) {
                .read {
                    margin: 2.1rem 1rem 1.68rem 0;
                  }
              }
            @media only screen and (max-width : 610px) {
                .read {
                  }
              }
.tategaki .btn {
    width: auto;
    height: auto;
    padding: 15px 5px;
    margin-top: 2.1rem !important;
    margin-right: 1em;
}
            @media only screen and (max-width : 992px) {
                .tategaki .btn {
                    margin-right: 0.3em;
                  }
              }
h2{
    font-size: 140%;
    font-weight: 700;
}
h3{
    font-size: 140%;
    font-weight: 700;
}
h5{
    font-size: 100%;
    font-weight: 700;
}
.rss-item{
    font-size: 90%;
}
.keel-b{
    background: rgb(48,62,103) !important;
}
.keel-b2{
    background: rgb(35,66,123) !important;
}
.keel-br{
    background: rgb(65,59,48) !important;
}
.keel-br2{
    background: rgb(188,176,172) !important;
}

            @media only screen and (min-width : 700px) {
                .card .card-title span {
                    display: none
                  }
              }

.food_title {
    display: block;
    width: 100%;
    padding: 0.7em 1.5em !important;
    font-size: 90% !important;
    background-color: rgba(60,36,34,0.8) !important;
}





/*———————————–———————————–———————————–———————————–
    限定的なレイアウトの調整
———————————–———————————–———————————–———————————–*/

	/* インデックストピックバナー
	———————————–———————————–———————————–——– */
        .topic {
            background: url("../images/beer_back.jpg");
            }
        .topic a {
            color: rgb(48,62,103);
            /*text-shadow:2px 2px 2px #333;*/
            }
        .topic .card-content {
            padding: 0;
            padding-bottom: 1px;
            }
        .topic .card-content h2 {
            padding: 0;
            margin-bottom: 0.1em;
            }
        .topic .card-content h2 strong {
            background: #fff;
            padding: 0 0.5em;
            padding-top: 3px;
            padding-bottom: 3px;
            opacity: 0.9;
            }
            
            @media only screen and (min-width : 993px) {
                .topic {
                    position: absolute;
                    z-index: 10000;
                    top: 80%;
                    left: 38%;
                    }
              }
              
              
	/* 一休
	———————————–———————————–———————————–——– */
        .ikkyu table {
            width: inherit;
            }
        .ikkyu table td {
            padding: 3px 5px;
            }
        .ikkyu select {
            display: inherit;
            width: inherit;
            }
            
            
        @media only screen and (min-width : 700px) {
            .mobile {
                display: none;
            }
        }
        @media only screen and (max-width : 700px) {
            .pc {
                display: none;
            }
        }
        
        .insta {
            padding: 0 15px;
    height: 40px;
    margin-bottom: -6px;

        }